html, body {
    min-height: 100vh;
    min-width: 320px;
}
.container {
    margin: 0 auto;
}
.dishes-container {
     margin: 0 auto;
 }
/*NAVBAR START*/
.navbar{
    position: relative;
    background-color: #373c3f;
}
.navbar-menu__title {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navbar__paragraph {
    display: inline-block;
    font-family: "Montserrat", "sans-serif";
    font-size: 12px;
    font-weight: 500;
    color: #fff;
}
/*MAIN START*/
.baner {
    background-size: cover;
    background-repeat: no-repeat;
    border-image: url(../image/header-fon%20copy%203.jpg);
    box-sizing: border-box;
}
.baner-slogan {
    font-family: "Lato","sans-serif";
    color:  #ffffff;
    font-weight: 700;
}
.baner-link {
    font-family: "Lato",sans-serif;
    color:  #a6d6e0;
    font-weight: 700;
}
/*MAIN END*/
/*SERVISES START*/
.servises-list {
    display: flex;
    flex-wrap: wrap;
}
.servises-list__item {
    box-sizing: border-box;
    position: relative;
}
.servises-list__paragraph {
    text-align: center;
    font-family: "Lato","sans-serif";
    color:  #ffffff;
    font-weight: 700;    
}
.servises-list__item::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    padding: 0  20% ;
    background-color: #acd9ad;
}
.pizza-bg {            
    background-size: cover;
    background-repeat: no-repeat;  
}

.salads-bg {            
    background-size: cover;
    background-repeat: no-repeat;  
}

.deserts-bg {            
    background-size: cover;
    background-repeat: no-repeat;  
}

/*SERVISES END*/


/*DISHES START*/
.dishes-header {
    margin: 0 auto;
}
.dishes-header__title {
    text-transform: uppercase;
    font-family: "Lato","sans-serif";
    color:  #3f4043
}
.dishes-header__description {
    text-align: left;
    font-family: "Lato","sans-serif";
    color:  #cbcdce;
}
.dishes-section__header {
    text-transform: uppercase;
    font-family: "Lato","sans-serif";
    color:  #3f4043;
}
.dishes-section__header--is-green {
    color: #acd9ad;
    background-color: #3d3e41;
}
.dishes-section__header--is-white {
    color: #fff;
    background-color: #acd9ad;
}
.dishes-list-header {
    position: relative;
    text-transform: uppercase;
    font-family: "Lato","sans-serif";
    color:  #3f4043;
}
.dishes-icon::after {
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    content: "";
    right: -1%;
    bottom: -6px;
}
.dishes-list__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.dishes-list__name {
    display: inline-block;
    font-family: "Lato","sans-serif";
    color:  #3f4043;
}
.dishes-list__coast {   
    display: inline-block;
    font-family: "Lato","sans-serif";
    color:  #3f4043;
    font-size: 24px;
    font-weight: 700;
}
.dishes-list__descriprtion {
    font-family: "Lato","sans-serif";
    color:  #3f4043;
    text-align: justify;
}
/*DISHES END*/


/*FOOTER START*/


.footer {
    text-align: center;
    background-color: #acd9ad;
}
.footer__paragraph {
    font-family: "Montserrat","sans-serif";
    color:  #ffffff;
}
/*FOOTER END*/